* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
@font-face{
    font-family: 'Roboto';
    src: url("./font/Roboto-Regular.ttf");
}
/*header*/

    /*partie haute*/
#partiehaute{
    width: 100%;
    height: 20vh;
    background-color: #07111B;
    display: flex;
    flex: auto;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: row;
}
#logocontainer {
    height: 20vh;
    width: fit-content;
}
#logo {
    height:20vh;
    width: auto;
}
.nav-bar {
    width: 100%;
}
.nav-ul {
    display: flex;
    width: 100%;
    justify-content: space-evenly;
}
.nav-link {
    list-style: none;
    text-transform: uppercase;
    color: white;
    font-size: 1.5em;
}
.link{
    text-decoration:none;
    color: white; 
}
#LoginRegister {
    height:10vh;
    width: auto;
}
    /*image de backgroud*/
    .content {
        position: relative;
        display: inline-block;
        width: 100%;
    }
    
    .content img {
        display: block;
        width: 100%;
    }
    
    .content:after {
        position: absolute;
        content:"";
        height:100%;
        width:100%;
        top:0;
        left:0;
        background: linear-gradient(to top, rgba(10, 10, 10, 0.4) 0%,rgba(255, 0, 0, 0.5) 100%);
    }
    /*partie du milieu*/
#partieCentrale {
    width: 100%;
    display: flex;
    align-items:center;
    flex-direction: column;
    /*background-image: url("../img/visiteurs.jpg");*/
}
span {
    height: 5px;
    width: 150px;
    background-color: white;
}
/*4 films */
.films{
    display: flex;
    width: 100%;
    justify-content: space-evenly;
}
footer {
    background-color: #07111B;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
}
#RS a img{
    height: 5em;
    width: auto;
}
.button:hover,
.search-bar button:hover {
    background-color: #FF1043;
    box-shadow: 0 15px 20px rgba(139, 88, 121,0.4);
    color: #FF1043;
    transform: translateY(7px);
}

.button {
    background-color: #FF1043;
    color: black;
    width: fit-content;
    margin: 0 1em;
    padding: 0.5em;
    text-decoration: none;
    text-transform: lowercase;
    font-size: 1.5em;
    font-family: 'Roboto', serif;
    border-radius: 45px;
    transition: all 0.3s ease 0s;
}
.search-bar .icon-search{
    width: 1.5em;
    background-color: #FF1043;
    color: #FF1043;   
    border: none;
}

body {
    font-family: 'Roboto',serif;
    color: white;
    font-size: 1.2em;
    background-color: #07111B;

}
.loupe {
    background-color: #FF1043;
}